RunType = Run // Default 
// RunType = ConfigOnly
// RunType = ConfigAndReport
// RunType = Test
// RunType = ReadConfigOnly
// Verbose = TRUE

StartYear   = 2010
EndYear     = 2011

InitialConditionFile       = ./initial_veg/MB_B272ft_v7b_veg.csv 
EstFilename                = LaVegMod2_Establishment_Tables_v14.xlsx
MortFilename               = LaVegMod2_Mortality_Tables_v14.xlsx
HydrologyFile              = ./hyd_input/LaVeg_input_TO27_combined_for_year_2010.csv

OutputFile                 = ./veg_output/MB_B272ft_v7b_veg.csv
OutputTemplate             = ./veg_output/MB_B272ft_v7b_veg_<YEAR>.csv

Intercept = 1.83
Temp = -0.03731
Sal = -0.07766
Depth = -0.0002588

// YEAR      = year
// CELLID    = CellID
// SAL       = mean(sal_year)
// WAVEAMP   = std(dep_year)
// SUMMERWD  = mean(dep_summer)
// SUMMERSAL = mean(sal_summer)
// SUMMERTEMP= mean(temp_summer)
